@charset "UTF-8";

/* wrapper */
#content_company {
  padding: 50px 15px 120px;

}

/* content */
.content_company {
  width: 860px;
  margin: 60px auto 0;
  padding: 56px;
    border-radius: 10px;
}
.each_info_company {
  margin-bottom: 24px;
  border-bottom: solid 1px #eee;
}
.each_info_company:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
.each_info_company dt {
  display: inline-block;
  padding: 6px 12px;
  border-radius: 64px;
}
.each_info_company dd {
  line-height: 24px;
  margin-top: 12px;
  padding-bottom: 24px;
}
.each_info_company dd span {
  margin-bottom: 12px;
}
.each_info_company dd span:last-child {
  margin-bottom: 0;
}

/*---------------------------------------------------------------*\
$1500px
\*---------------------------------------------------------------*/
@media screen and (min-width: 1500px) {
}

/*---------------------------------------------------------------*\
$1200px
\*---------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
}

/*---------------------------------------------------------------*\
$1080px
\*---------------------------------------------------------------*/
@media screen and (max-width: 1080px) {
}

/*---------------------------------------------------------------*\
$860px
\*---------------------------------------------------------------*/
@media screen and (max-width: 860px) {

  /* content */
  .content_company {
    width: 100%;
    padding: 32px;
    margin-top: 40px;
  }
	.each_info_company {
		margin-bottom: 24px;
	}
	.each_info_company dt {
		margin-right: 24px;
  }
  .each_info_company dd {
    padding-bottom: 16px;
    font-size: 13px;
    line-height: 1.6;
  }
  .each_info_company dd span {
    font-size: 13px;
    line-height: 1;
  }
}

/*--------------------------------------------------------------*\
$600px
\*---------------------------------------------------------------*/
@media screen and (max-width: 600px) {

  /* content */
  .content_company {
    padding: 16px;
  }
}

/*---------------------------------------------------------------*\
$360px
\*---------------------------------------------------------------*/
@media screen and (max-width: 360px) {
}